Bug 166032 - Typos and string revisions found by the translators
Typos and string revisions found by the translators
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
Depends On:
Blocks: 248643
  Show dependency treegraph
Reported: 2005-08-15 20:26 EDT by Mike McCune
Modified: 2008-04-02 17:09 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 17:09:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-08-15 20:26:12 EDT
During 410 the i18n team is working with our set of XLIFF files to translate
into other languages.  Use this bug to note and track typos and other minor

First one found:

This must be minor typo, "through" would be unnecessary.

#. ID:"email.verify.body"
#: template/StringResource_en_US.xml:2

"To ensure the security of the account information associated with your Red Hat
login, please take a moment to click **through the link below and verify that we
have the correct email address. "
Comment 1 Mike McCune 2005-08-15 20:45:32 EDT
#. ID:"errata.edit.channels.instructions"
 Choose the Channels which should be associated with this errata below.
 The number of packages referred to by this errata **and in a channel is
 displayed after the channel name. If you do not want this errata to
 apply to a specific channel, unselect it below.

*"and" is inserted unnecessarily as typo or...? 

> There are a couple typos here. "this errata" (twice mentioned) should be 
> "this erratum"
> and that "and" should be gone I think.
Comment 2 Mike McCune 2005-08-19 11:55:12 EDT
Resent with ID
#. ID:"scheduleremote.jsp.summary"

Cheers  Noriko

Noriko Mizumoto wrote:

> Hi docs team
> **1 has no starting tag such as <p>
> **2 has no closing tag such as </p>
> **3 should have "/" at the end as the directory; allowed-actions/script/run/
> #647
> "You can schedule a remote script to execute on this system below.  The
> script will run as the user you specify.**1</p>**2<p>You must enable Remote
Command execution on the target system, by adding a file to the local rhn
configuration directory: **3<code>allowed-actions/script/run</code>."
> Thanks  Noriko 
Comment 3 Mike McCune 2005-08-19 11:55:35 EDT
Resent with ID
#. ID:"errata.edit.instructions"
#. ID:"errata.create.jsp.instructions"

Cheers  Noriko

Noriko Mizumoto wrote:

> Another same typo.
> #512
> Create new errata here.  Required items are marked with a         (<span
> class=\"required-form-field\">*</span>).
> Thanks.   Noriko
> Noriko Mizumoto wrote:
>> Hi docs team
>> The following parentheses should be removed, or it would be better to append
the word "asterisk".
>> #419
>> Edit errata here.  Required items are marked with a         **(<span class=
>> \"required-form-field\">*</span>).
>> Cheers.   Noriko
Comment 4 Mike McCune 2005-08-19 11:56:05 EDT
Resent with ID
#. ID:"usercreate.jsp.pam.reference"

Noriko Mizumoto wrote:

> Hi docs team
> I am suspecting if the following is typo of "Satellite Installation Guide", as
href points "8.9. Implementing PAM Authentication" of it.
> #217
> If you would like to set up your satellite to authenticate against LDAP,
> kerberos, and other network-based authentication systems, please visit the <a
href=\"/help/satellite/s1-maintenance-pam-auth.html \">**reference guide</a> for
instructions on how to set up PAM.
> Thanks
> Noriko
Comment 5 Red Hat Bugzilla 2007-04-11 20:18:29 EDT
User bnackash@redhat.com's account has been closed
Comment 10 Justin Sherrill 2007-10-30 15:50:17 EDT
believed i fixed everything.  Comment #4 doesn't make too much sense to me (as
the text seems fine), so i left it alone.

Fixed in rev 133366.
Comment 11 Justin Sherrill 2007-11-09 17:31:00 EST
moving on_qa
Comment 12 Preethi Thomas 2007-11-13 13:48:29 EST
Could you put in a test plan, so that i can verify it.

Comment 13 Justin Sherrill 2007-11-28 11:19:44 EST
On an installed and working satellite, simply look in this file:


for these Ids:


and this file:


for this id:


And verify that the text is grammatically correct and contains no spelling errors.
Comment 14 Preethi Thomas 2007-11-28 14:23:20 EST
those looks good, but here are a couple of more which I came across in 

<trans-unit id="deleteuser.jsp.body">
<source>&lt;p&gt;This will delete this user
&lt;strong&gt;permanently&lt;/strong&gt;.&lt;/p&gt; &lt;p&gt;All scheduled
actions currently associated with this user will be altered to no longer be tied
to this user.&lt;/p&gt; &lt;p&gt;&lt;strong&gt;Please click the button only
once; it will take a few moments for the deletion process to

<trans-unit id="probesuites.jsp.access">
<source>You can only access Probe Suites that contain only systems that you have
access to. Probe Suites that contain at least one system that you are not
allowed to access are shown in the list but can't be accessed by you. Speak with
your Org Admin if you need to access those suites.</source>

in the first one,
"to" should be "and" 
this user will be altered to no longer 

in the 2nd

You can only access Probe Suites that contain only systems that you have access to

should be

You can only access Probe Suites that contain systems that you have access to

Comment 15 Justin Sherrill 2007-11-28 15:36:45 EST
good eye Preethi

these two fixed in rev 134275.
Comment 16 Preethi Thomas 2007-12-10 10:20:23 EST
Comment 17 Brandon Perkins 2008-03-24 15:55:09 EDT
Release Pending.
Comment 18 Brandon Perkins 2008-04-02 17:09:59 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.